BillingController_startTopUp
POST
/api/billing/top-ups
const url = 'https://api.streams-ai.com/api/billing/top-ups';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"amount":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams-ai.com/api/billing/top-ups \ --header 'Content-Type: application/json' \ --data '{ "amount": 1 }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
amount
required
integer
Examplegenerated
{ "amount": 1}